
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孩子夏天午睡要注意的问题 / 亲亲早教 </title>
    <meta name="description" content="孩子夏天午睡要注意的问题 夏季中午睡上1~2小时,可使大脑和身体各系统都得到放松和休息,可提高机体的免疫机能,增强机体的抗病能力.午睡虽是促进健康的一种良好手段,但也要讲究科学,否则将会适得其反.因此,午睡时要注意以下五个方面: 1.午睡时间最好控制在半小时内,否则醒来会很不舒服.午睡时间太长还会搅乱生物时钟,影响到晚上睡觉的规律. 2.午睡虽然就是打个盹儿,但是绝不能太随意,不要坐着或趴在桌上睡,这会减少头部供血,让人睡醒后出现头昏.眼花.乏力等大脑缺血缺氧的症状:若用手当枕头会使眼球受压,久而久之容易诱发眼病,趴在桌" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孩子夏天午睡要注意的问题</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-09 04:50:37</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　夏季中午睡上1~2小时，可使大脑和身体各系统都得到放松和休息，可提高机体的免疫机能，增强机体的抗病能力。午睡虽是促进健康的一种良好手段，但也要讲究科学，否则将会适得其反。因此，午睡时要注意以下五个方面：</p>
<p>　　1.午睡时间最好控制在半小时内，否则醒来会很不舒服。午睡时间太长还会搅乱生物时钟，影响到晚上睡觉的规律。</p>
<p>　　2.午睡虽然就是打个盹儿，但是绝不能太随意，不要坐着或趴在桌上睡，这会减少头部供血，让人睡醒后出现头昏、眼花、乏力等大脑缺血缺氧的症状；若用手当枕头会使眼球受压，久而久之容易诱发眼病，趴在桌上会压迫胸部，影响血液循环和神经传导，使双臂、双手发麻、刺痛。最理想的午睡姿势应该是舒舒服服地躺下，平卧或侧卧，最好是头高脚低、向右侧卧。</p>
<p>　　3.天气再热，午睡时也要在腹部盖上一点毛巾被或被子，以防凉气乘虚而入。</p>
<p>　　4.不要在有穿堂风或风口处午睡。因为人在睡眠中体温调节中枢功能减退，轻者醒后身体不适，重者会受凉生病。</p>
<p>　　5.睡前不要吃太油腻的东西，也不要吃得过饱。因为油腻会增加血液的黏稠度，加重冠状动脉病变；过饱则会加重胃消化负担。很多人习惯午饭后就睡，这时胃刚被食物充满，大量的血液流向胃，血压下降，大脑供氧及营养明显下降，马上入睡会引起大脑供血不足。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4205426.html">孩子习惯午睡,记忆力更好</a></h4>
                                <div class="item-excerpt"><p>宝宝一旦形成良好的睡眠时间规律,这除了对爸爸妈妈来说更省心省力,其实养成良好睡眠习惯还能让宝宝生长发育更好,更聪明哦!科学实验发现,午睡虽然时间短暂,但对健康十分有益,对提高孩子的记忆力和学习效率具有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2560016.html">关爱孩子的午睡</a></h4>
                                <div class="item-excerpt"><p>炎炎夏季来临了,由于白昼的增加,人们都习惯于睡午觉,以缓解疲劳,可是我们的小宝贝就不这样了,有的小宝贝特别不爱睡午觉,可是小宝贝现在是长身体的时候,这可急坏了妈妈,那做妈妈的该怎么做呢?在这里我给妈妈 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42184284.html">关爱孩子的午睡情况</a></h4>
                                <div class="item-excerpt"><p>炎炎夏季来临了,由于白昼的增加,人们都习惯于睡午觉,以缓解疲劳,可是我们的小宝贝就不这样了,有的小宝贝特别不爱睡午觉,可是小宝贝现在是长身体的时候,这可急坏了妈妈,那做妈妈的该怎么做呢?在这里我给妈妈 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2442606.html">小班午睡活动:小仙女送花</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.引导幼儿养成良好的午睡习惯:不蒙头.不趴睡: 2.使幼儿能区分不同的音乐情绪,在音乐中入睡和起床: 3.以游戏的方式激发幼儿主动.愉快入睡. 活动准备: 1.用及时贴自制七色花若干:  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45894481.html">浅谈如何提高幼儿的午睡质量</a></h4>
                                <div class="item-excerpt"><p>高青县委机关幼儿园 张新娟 午睡是根据幼儿的年龄特点和身体需要而设置的,对&quot;促进幼儿身体正常发育和机能的协调发展,增强体质,培养良好的生活习惯.卫生习惯和参加体育活动的兴趣&quot;起着重 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42495064.html">儿童午睡过多 影响心智表现</a></h4>
                                <div class="item-excerpt"><p>日常生活中,人们都认为孩子睡午觉是个有利于健康的好习惯.但据英国&lt;每日电讯&gt;报道,午睡不仅会影响孩子晚间的正常睡眠,而且会削弱他们的大脑活动,影响其心智表现. 这项研究是由美国佛罗里达大学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5091612.html">谈谈托班的午睡时段</a></h4>
                                <div class="item-excerpt"><p>导读:2--3岁的孩子正处于一个特殊的年龄阶段,他们中绝大部分孩子从未经历过集体生活,自理能力比较差,情感依赖也特别强,更需要老师的照顾和关爱. 2--3岁的孩子正处于一个特殊的年龄阶段,他们中绝大部 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5228086.html">如何合理安排好幼儿的午睡和起床</a></h4>
                                <div class="item-excerpt"><p>导读:天气渐冷,午睡前后老师们更忙了,要及时帮每个孩子穿脱衣服.穿脱鞋子.盖被子,因为是抽屉式的床,要拖拉床铺,还要及时折叠好被子,还要帮助孩子入厕--当然还要关注孩子到孩子的安全. 天气渐冷,午睡前 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5922544.html">家长不要强求宝宝午睡</a></h4>
                                <div class="item-excerpt"><p>午睡对于许多成人来说,是每天生活不可或缺的一个环节,于是,许多家长也习惯性地要把这个习惯&quot;传&quot;给孩子.但是,总有那么一部分孩子不愿&quot;领情&quot;,这让不少家长费尽了心 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8028886.html" title="微量元素检测的4个误区">微量元素检测的4个误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8405801.html" title="大班综合教学活动:一切都在变">大班综合教学活动:一切都在变</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8461046.html" title="宝宝爱吃手">宝宝爱吃手</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8452812.html" title="幼儿园小班班级工作计划">幼儿园小班班级工作计划</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8546266.html" title="2010年中秋节祝福短信(押韵篇)">2010年中秋节祝福短信(押韵篇)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8200966.html" title="生男生女哪里不一样?">生男生女哪里不一样?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8202644.html" title="妈妈应怎样避免宝宝乳头错觉">妈妈应怎样避免宝宝乳头错觉</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8222082.html" title="小班体育教案:勇敢的小矮人">小班体育教案:勇敢的小矮人</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8966824.html" title="大班综合教案:动手做,游戏乐">大班综合教案:动手做,游戏乐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8156642.html" title="第十三节 女孩拥有独有的另类语言">第十三节 女孩拥有独有的另类语言</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8000004.html" title="玩具声音太大影响听觉">玩具声音太大影响听觉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8002126.html" title="宝宝睡觉时观察健康状况">宝宝睡觉时观察健康状况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8062006.html" title="北京市花家地实验小学2010年招生通知">北京市花家地实验小学2010年招生通知</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8405562.html" title="大班科学活动:纸棒变变变">大班科学活动:纸棒变变变</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8456682.html" title="其他教案:吃香蕉">其他教案:吃香蕉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8426664.html" title="浅谈吴忠市民办幼儿园发展的希望与困惑">浅谈吴忠市民办幼儿园发展的希望与困惑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8495964.html" title="家长怎样面对老师对孩子的批评">家长怎样面对老师对孩子的批评</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8804612.html" title="怎样培养孩子的合作精神">怎样培养孩子的合作精神</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8858144.html" title="介绍全球最有创意的八间私宅">介绍全球最有创意的八间私宅</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8890621.html" title="少食多餐应该怎样吃">少食多餐应该怎样吃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8896191.html" title="治疗抑郁症的两种方案">治疗抑郁症的两种方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8699601.html" title="[面具小鸡布莱兹系列](5册)">[面具小鸡布莱兹系列](5册)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8500922.html" title="冬春防病的好助手">冬春防病的好助手</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8599212.html" title="炎热夏日想要清爽就给家化一个"裸妆"">炎热夏日想要清爽就给家化一个"裸妆"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8242866.html" title="准妈妈的营养需要">准妈妈的营养需要</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8249122.html" title="俊男美女头胎容易生女儿">俊男美女头胎容易生女儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8256842.html" title="美容食谱:红枣黑木耳汤">美容食谱:红枣黑木耳汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8914861.html" title="美国妈咪圣经50条 助优生">美国妈咪圣经50条 助优生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8164654.html" title="窗边的小豆豆(八)">窗边的小豆豆(八)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8168962.html" title="2009年2月童书排行榜入围童书">2009年2月童书排行榜入围童书</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdaZJo.html" title="苹果雪梨南北杏紅枣蜜枣瘦肉汤">苹果雪梨南北杏紅枣蜜枣瘦肉汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2Ab5Le.html" title="北京东高房小学校友会">北京东高房小学校友会</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwR6LR.html" title="combinationjma">combinationjma</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaRQx3.html" title="吹泡泡的音乐教案">吹泡泡的音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VeoJR.html" title="大班科学认识火">大班科学认识火</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLalg23.html" title="大班冬至教案">大班冬至教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwgbxR.html" title="儿童戴什么帽子好风水">儿童戴什么帽子好风水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0Nlx8.html" title="小画猫&comma;你别吵&comma;爸爸回家刚睡觉">小画猫&comma;你别吵&comma;爸爸回家刚睡觉</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ380B2j.html" title="keepq82">keepq82</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5zmxq.html" title="让家长买太空泥通知">让家长买太空泥通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnoZdJp.html" title="高高兴兴上幼儿园的话术">高高兴兴上幼儿园的话术</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5YA28.html" title="认识餐具的导入话教案">认识餐具的导入话教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5aQ6Ln.html" title="穿鞋带教案">穿鞋带教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGj7xG.html" title="大班饲养角观察记录20篇">大班饲养角观察记录20篇</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7EXxz.html" title="小班建构游戏我们的火车长又长教案">小班建构游戏我们的火车长又长教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v7r2q.html" title="给玩具分类小班教案">给玩具分类小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv7AJ0.html" title="小班音乐教案">小班音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPz6YLb.html" title="不把手放口中教案">不把手放口中教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BkkYLm.html" title="音乐选择什么枪旋律节奏型简单整齐小朋友喜欢听的音乐">音乐选择什么枪旋律节奏型简单整齐小朋友喜欢听的音乐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpRlw2e.html" title="幼儿园请家长带玩具通知">幼儿园请家长带玩具通知</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>